lines
{
  count=146
  line0
  {
    u_racingline=0.789455
    u_overtake=0.500000
    flags=0
    velocity=9.316768
  }
  line1
  {
    u_racingline=0.782759
    u_overtake=0.500000
    flags=0
    velocity=15.682341
  }
  line2
  {
    u_racingline=0.772504
    u_overtake=0.500000
    flags=0
    velocity=18.652443
  }
  line3
  {
    u_racingline=0.751543
    u_overtake=0.500000
    flags=0
    velocity=19.009895
  }
  line4
  {
    u_racingline=0.712169
    u_overtake=0.500000
    flags=0
    velocity=19.307047
  }
  line5
  {
    u_racingline=0.657247
    u_overtake=0.500000
    flags=0
    velocity=18.163157
  }
  line6
  {
    u_racingline=0.596929
    u_overtake=0.500000
    flags=0
    velocity=15.874552
  }
  line7
  {
    u_racingline=0.526982
    u_overtake=0.500000
    flags=0
    velocity=13.290443
  }
  line8
  {
    u_racingline=0.443664
    u_overtake=0.500000
    flags=0
    velocity=10.587721
  }
  line9
  {
    u_racingline=0.351874
    u_overtake=0.500000
    flags=0
    velocity=7.888745
  }
  line10
  {
    u_racingline=0.268823
    u_overtake=0.500000
    flags=0
    velocity=8.558989
  }
  line11
  {
    u_racingline=0.212263
    u_overtake=0.500000
    flags=0
    velocity=9.539449
  }
  line12
  {
    u_racingline=0.181547
    u_overtake=0.500000
    flags=0
    velocity=9.865630
  }
  line13
  {
    u_racingline=0.176171
    u_overtake=0.500000
    flags=0
    velocity=9.908817
  }
  line14
  {
    u_racingline=0.194146
    u_overtake=0.500000
    flags=0
    velocity=10.259330
  }
  line15
  {
    u_racingline=0.220582
    u_overtake=0.500000
    flags=0
    velocity=10.700902
  }
  line16
  {
    u_racingline=0.264962
    u_overtake=0.500000
    flags=0
    velocity=11.677825
  }
  line17
  {
    u_racingline=0.322562
    u_overtake=0.500000
    flags=0
    velocity=12.218231
  }
  line18
  {
    u_racingline=0.377934
    u_overtake=0.500000
    flags=0
    velocity=11.937229
  }
  line19
  {
    u_racingline=0.413154
    u_overtake=0.500000
    flags=0
    velocity=10.751399
  }
  line20
  {
    u_racingline=0.409743
    u_overtake=0.500000
    flags=0
    velocity=10.158209
  }
  line21
  {
    u_racingline=0.377426
    u_overtake=0.500000
    flags=0
    velocity=10.765457
  }
  line22
  {
    u_racingline=0.338946
    u_overtake=0.500000
    flags=0
    velocity=11.189660
  }
  line23
  {
    u_racingline=0.300463
    u_overtake=0.500000
    flags=0
    velocity=11.751168
  }
  line24
  {
    u_racingline=0.264659
    u_overtake=0.500000
    flags=0
    velocity=13.239684
  }
  line25
  {
    u_racingline=0.249371
    u_overtake=0.500000
    flags=0
    velocity=13.696976
  }
  line26
  {
    u_racingline=0.269344
    u_overtake=0.500000
    flags=0
    velocity=13.768297
  }
  line27
  {
    u_racingline=0.320971
    u_overtake=0.500000
    flags=0
    velocity=12.917940
  }
  line28
  {
    u_racingline=0.391644
    u_overtake=0.500000
    flags=0
    velocity=12.485691
  }
  line29
  {
    u_racingline=0.469651
    u_overtake=0.500000
    flags=0
    velocity=12.238111
  }
  line30
  {
    u_racingline=0.549923
    u_overtake=0.500000
    flags=0
    velocity=9.912484
  }
  line31
  {
    u_racingline=0.622890
    u_overtake=0.500000
    flags=0
    velocity=9.465836
  }
  line32
  {
    u_racingline=0.692171
    u_overtake=0.500000
    flags=0
    velocity=9.653711
  }
  line33
  {
    u_racingline=0.755645
    u_overtake=0.500000
    flags=0
    velocity=9.534795
  }
  line34
  {
    u_racingline=0.806874
    u_overtake=0.500000
    flags=0
    velocity=8.997880
  }
  line35
  {
    u_racingline=0.837896
    u_overtake=0.500000
    flags=0
    velocity=8.271717
  }
  line36
  {
    u_racingline=0.829758
    u_overtake=0.500000
    flags=0
    velocity=9.126952
  }
  line37
  {
    u_racingline=0.778465
    u_overtake=0.500000
    flags=0
    velocity=6.963271
  }
  line38
  {
    u_racingline=0.697637
    u_overtake=0.500000
    flags=0
    velocity=9.001124
  }
  line39
  {
    u_racingline=0.615992
    u_overtake=0.500000
    flags=0
    velocity=11.403267
  }
  line40
  {
    u_racingline=0.552005
    u_overtake=0.500000
    flags=0
    velocity=12.885015
  }
  line41
  {
    u_racingline=0.509671
    u_overtake=0.500000
    flags=0
    velocity=9.123632
  }
  line42
  {
    u_racingline=0.487865
    u_overtake=0.500000
    flags=0
    velocity=8.483613
  }
  line43
  {
    u_racingline=0.488842
    u_overtake=0.500000
    flags=0
    velocity=9.181626
  }
  line44
  {
    u_racingline=0.502086
    u_overtake=0.500000
    flags=0
    velocity=10.424888
  }
  line45
  {
    u_racingline=0.513695
    u_overtake=0.500000
    flags=0
    velocity=9.597189
  }
  line46
  {
    u_racingline=0.509148
    u_overtake=0.500000
    flags=0
    velocity=9.933288
  }
  line47
  {
    u_racingline=0.492785
    u_overtake=0.500000
    flags=0
    velocity=11.029905
  }
  line48
  {
    u_racingline=0.486395
    u_overtake=0.500000
    flags=0
    velocity=10.187357
  }
  line49
  {
    u_racingline=0.476645
    u_overtake=0.500000
    flags=0
    velocity=8.452193
  }
  line50
  {
    u_racingline=0.454053
    u_overtake=0.500000
    flags=0
    velocity=10.104259
  }
  line51
  {
    u_racingline=0.421756
    u_overtake=0.500000
    flags=0
    velocity=9.637178
  }
  line52
  {
    u_racingline=0.347400
    u_overtake=0.500000
    flags=0
    velocity=9.423967
  }
  line53
  {
    u_racingline=0.321114
    u_overtake=0.500000
    flags=0
    velocity=9.161435
  }
  line54
  {
    u_racingline=0.350375
    u_overtake=0.500000
    flags=0
    velocity=10.558661
  }
  line55
  {
    u_racingline=0.425958
    u_overtake=0.500000
    flags=0
    velocity=8.046267
  }
  line56
  {
    u_racingline=0.428926
    u_overtake=0.500000
    flags=0
    velocity=4.445776
  }
  line57
  {
    u_racingline=0.411223
    u_overtake=0.500000
    flags=0
    velocity=5.442534
  }
  line58
  {
    u_racingline=0.428247
    u_overtake=0.500000
    flags=0
    velocity=7.506894
  }
  line59
  {
    u_racingline=0.436417
    u_overtake=0.500000
    flags=0
    velocity=4.711566
  }
  line60
  {
    u_racingline=0.475399
    u_overtake=0.500000
    flags=0
    velocity=6.400148
  }
  line61
  {
    u_racingline=0.523229
    u_overtake=0.500000
    flags=0
    velocity=2.599420
  }
  line62
  {
    u_racingline=0.533305
    u_overtake=0.500000
    flags=0
    velocity=5.544314
  }
  line63
  {
    u_racingline=0.553539
    u_overtake=0.500000
    flags=0
    velocity=8.035510
  }
  line64
  {
    u_racingline=0.556399
    u_overtake=0.500000
    flags=0
    velocity=9.807450
  }
  line65
  {
    u_racingline=0.590876
    u_overtake=0.500000
    flags=0
    velocity=11.286879
  }
  line66
  {
    u_racingline=0.610214
    u_overtake=0.500000
    flags=0
    velocity=12.592481
  }
  line67
  {
    u_racingline=0.679113
    u_overtake=0.500000
    flags=0
    velocity=13.644239
  }
  line68
  {
    u_racingline=0.839539
    u_overtake=0.500000
    flags=0
    velocity=14.968508
  }
  line69
  {
    u_racingline=0.989801
    u_overtake=0.500000
    flags=0
    velocity=15.698055
  }
  line70
  {
    u_racingline=0.488394
    u_overtake=0.500000
    flags=0
    velocity=5.847189
  }
  line71
  {
    u_racingline=0.582340
    u_overtake=0.500000
    flags=0
    velocity=4.899333
  }
  line72
  {
    u_racingline=0.600523
    u_overtake=0.500000
    flags=0
    velocity=7.798481
  }
  line73
  {
    u_racingline=0.546068
    u_overtake=0.500000
    flags=0
    velocity=9.469877
  }
  line74
  {
    u_racingline=0.462499
    u_overtake=0.500000
    flags=0
    velocity=11.534369
  }
  line75
  {
    u_racingline=0.420014
    u_overtake=0.500000
    flags=0
    velocity=9.499090
  }
  line76
  {
    u_racingline=0.420455
    u_overtake=0.500000
    flags=0
    velocity=5.273787
  }
  line77
  {
    u_racingline=0.422018
    u_overtake=0.500000
    flags=0
    velocity=2.396029
  }
  line78
  {
    u_racingline=0.444756
    u_overtake=0.500000
    flags=0
    velocity=6.732668
  }
  line79
  {
    u_racingline=0.462198
    u_overtake=0.500000
    flags=0
    velocity=8.193746
  }
  line80
  {
    u_racingline=0.483085
    u_overtake=0.500000
    flags=0
    velocity=9.094939
  }
  line81
  {
    u_racingline=0.493684
    u_overtake=0.500000
    flags=0
    velocity=6.477459
  }
  line82
  {
    u_racingline=0.498933
    u_overtake=0.500000
    flags=0
    velocity=4.814664
  }
  line83
  {
    u_racingline=0.503550
    u_overtake=0.500000
    flags=0
    velocity=5.566391
  }
  line84
  {
    u_racingline=0.489392
    u_overtake=0.500000
    flags=0
    velocity=4.314446
  }
  line85
  {
    u_racingline=0.461493
    u_overtake=0.500000
    flags=0
    velocity=2.589600
  }
  line86
  {
    u_racingline=0.398483
    u_overtake=0.500000
    flags=0
    velocity=4.759902
  }
  line87
  {
    u_racingline=0.343338
    u_overtake=0.500000
    flags=0
    velocity=5.076542
  }
  line88
  {
    u_racingline=0.254172
    u_overtake=0.500000
    flags=0
    velocity=3.459512
  }
  line89
  {
    u_racingline=0.198368
    u_overtake=0.500000
    flags=0
    velocity=3.962080
  }
  line90
  {
    u_racingline=0.139329
    u_overtake=0.500000
    flags=0
    velocity=4.454995
  }
  line91
  {
    u_racingline=0.143159
    u_overtake=0.500000
    flags=0
    velocity=4.576990
  }
  line92
  {
    u_racingline=0.142546
    u_overtake=0.500000
    flags=0
    velocity=4.588347
  }
  line93
  {
    u_racingline=0.212606
    u_overtake=0.500000
    flags=0
    velocity=4.902802
  }
  line94
  {
    u_racingline=0.279159
    u_overtake=0.500000
    flags=0
    velocity=5.267100
  }
  line95
  {
    u_racingline=0.449363
    u_overtake=0.500000
    flags=0
    velocity=4.251005
  }
  line96
  {
    u_racingline=0.595083
    u_overtake=0.500000
    flags=0
    velocity=2.707987
  }
  line97
  {
    u_racingline=0.851466
    u_overtake=0.500000
    flags=0
    velocity=3.418668
  }
  line98
  {
    u_racingline=0.515003
    u_overtake=0.500000
    flags=0
    velocity=2.820545
  }
  line99
  {
    u_racingline=0.472280
    u_overtake=0.500000
    flags=0
    velocity=4.447607
  }
  line100
  {
    u_racingline=0.399667
    u_overtake=0.500000
    flags=0
    velocity=4.954543
  }
  line101
  {
    u_racingline=0.375384
    u_overtake=0.500000
    flags=0
    velocity=5.855873
  }
  line102
  {
    u_racingline=0.330438
    u_overtake=0.500000
    flags=0
    velocity=6.674977
  }
  line103
  {
    u_racingline=0.302465
    u_overtake=0.500000
    flags=0
    velocity=7.500255
  }
  line104
  {
    u_racingline=0.297107
    u_overtake=0.500000
    flags=0
    velocity=7.953763
  }
  line105
  {
    u_racingline=0.294995
    u_overtake=0.500000
    flags=0
    velocity=7.496401
  }
  line106
  {
    u_racingline=0.290402
    u_overtake=0.500000
    flags=0
    velocity=7.402122
  }
  line107
  {
    u_racingline=0.294030
    u_overtake=0.500000
    flags=0
    velocity=7.094821
  }
  line108
  {
    u_racingline=0.311058
    u_overtake=0.500000
    flags=0
    velocity=7.235775
  }
  line109
  {
    u_racingline=0.372715
    u_overtake=0.500000
    flags=0
    velocity=6.964591
  }
  line110
  {
    u_racingline=0.431520
    u_overtake=0.500000
    flags=0
    velocity=7.918430
  }
  line111
  {
    u_racingline=0.463599
    u_overtake=0.500000
    flags=0
    velocity=5.826096
  }
  line112
  {
    u_racingline=0.457993
    u_overtake=0.500000
    flags=0
    velocity=9.944046
  }
  line113
  {
    u_racingline=0.453426
    u_overtake=0.500000
    flags=0
    velocity=11.668819
  }
  line114
  {
    u_racingline=0.456544
    u_overtake=0.500000
    flags=0
    velocity=12.040498
  }
  line115
  {
    u_racingline=0.445044
    u_overtake=0.500000
    flags=0
    velocity=11.787770
  }
  line116
  {
    u_racingline=0.410081
    u_overtake=0.500000
    flags=0
    velocity=12.317835
  }
  line117
  {
    u_racingline=0.373024
    u_overtake=0.500000
    flags=0
    velocity=13.291185
  }
  line118
  {
    u_racingline=0.351092
    u_overtake=0.500000
    flags=0
    velocity=12.517606
  }
  line119
  {
    u_racingline=0.333728
    u_overtake=0.500000
    flags=0
    velocity=12.185814
  }
  line120
  {
    u_racingline=0.323178
    u_overtake=0.500000
    flags=0
    velocity=11.897146
  }
  line121
  {
    u_racingline=0.324049
    u_overtake=0.500000
    flags=0
    velocity=11.590845
  }
  line122
  {
    u_racingline=0.335088
    u_overtake=0.500000
    flags=0
    velocity=10.980040
  }
  line123
  {
    u_racingline=0.351433
    u_overtake=0.500000
    flags=0
    velocity=8.982978
  }
  line124
  {
    u_racingline=0.385999
    u_overtake=0.500000
    flags=0
    velocity=9.198000
  }
  line125
  {
    u_racingline=0.448657
    u_overtake=0.500000
    flags=0
    velocity=9.957745
  }
  line126
  {
    u_racingline=0.512512
    u_overtake=0.500000
    flags=0
    velocity=9.965143
  }
  line127
  {
    u_racingline=0.575206
    u_overtake=0.500000
    flags=0
    velocity=8.831759
  }
  line128
  {
    u_racingline=0.591181
    u_overtake=0.500000
    flags=0
    velocity=6.168073
  }
  line129
  {
    u_racingline=0.524633
    u_overtake=0.500000
    flags=0
    velocity=10.867295
  }
  line130
  {
    u_racingline=0.447686
    u_overtake=0.500000
    flags=0
    velocity=13.671602
  }
  line131
  {
    u_racingline=0.379023
    u_overtake=0.500000
    flags=0
    velocity=13.693221
  }
  line132
  {
    u_racingline=0.317786
    u_overtake=0.500000
    flags=0
    velocity=14.245587
  }
  line133
  {
    u_racingline=0.281044
    u_overtake=0.500000
    flags=0
    velocity=15.140827
  }
  line134
  {
    u_racingline=0.265155
    u_overtake=0.500000
    flags=0
    velocity=15.818565
  }
  line135
  {
    u_racingline=0.269986
    u_overtake=0.500000
    flags=0
    velocity=16.497877
  }
  line136
  {
    u_racingline=0.280909
    u_overtake=0.500000
    flags=0
    velocity=16.588453
  }
  line137
  {
    u_racingline=0.287807
    u_overtake=0.500000
    flags=0
    velocity=17.032604
  }
  line138
  {
    u_racingline=0.292009
    u_overtake=0.500000
    flags=0
    velocity=17.274342
  }
  line139
  {
    u_racingline=0.300339
    u_overtake=0.500000
    flags=0
    velocity=16.513592
  }
  line140
  {
    u_racingline=0.302996
    u_overtake=0.500000
    flags=0
    velocity=16.233582
  }
  line141
  {
    u_racingline=0.301747
    u_overtake=0.500000
    flags=0
    velocity=16.448076
  }
  line142
  {
    u_racingline=0.312296
    u_overtake=0.500000
    flags=0
    velocity=15.942412
  }
  line143
  {
    u_racingline=0.331824
    u_overtake=0.500000
    flags=0
    velocity=15.991583
  }
  line144
  {
    u_racingline=0.361614
    u_overtake=0.500000
    flags=0
    velocity=16.272137
  }
  line145
  {
    u_racingline=0.393600
    u_overtake=0.500000
    flags=0
    velocity=16.616304
  }
}
